<?php
// ログインが必要なサイトの場合、ここで認証済みのチェックをしてください。
// 例）
/*
if (!isset($_SESSION['authorized'])) {
    header("Location: https://www.example.com/");
    exit;
}
*/

// ここを1にすると標準で横組になります。
define('YOKOGUMI', 0);
?>
